Bug 1171 - Kernel doesn\'t compile with libdb1 and libdb4
: Kernel doesn\'t compile with libdb1 and libdb4
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kernel24-up)
: unstable
: all Linux
: P4 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-08-02 16:27 by
Modified: 2005-08-30 01:35 (History)


Attachments
0001171-linux-2.4.18-alt-aicdb1.patch (deleted)
2002-08-02 16:27, geom
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-08-02 16:27:37
kernel24*.src.rpm requires libdb1-devel and libdb4-devel-static for building.
Buth they are not checked in linux/drivers/scsi/aic7xxx/aicasm/Makefile so
build fails.

Proposed fix: apply the patch in uploaded file


---

---
------- Comment #1 From 2002-10-21 14:23:31 -------
Fixed
------- Comment #2 From 2002-10-21 14:23:31 -------
Fixed